Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Sep 2021 17:01:33 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:56 PM, 24th Sep                     hi                    Ok           08:56 PM, 24th Sep                     hi                    Dear I want to know about my refund           08:57 PM, 24th Sep                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:58 PM, 24th Sep                     hi                    Hello           08:58 PM, 24th Sep                     hi                    7302935914           08:58 PM, 24th Sep                     hi                    I want to know about my refund           08:58 PM, 24th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:58 PM, 24th Sep                     hi                    Kindly chk           08:58 PM, 24th Sep                     hi                    Ok           08:58 PM, 24th Sep                     hi                    Thank you           08:58 PM, 24th Sep                   Sohaib                   We would like to inform you that we have processed the refund of the amount (BHD 1.40 & 1.40) on (19 & 22 SEP 2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           08:59 PM, 24th Sep                     hi                    How many days you'll take           09:00 PM, 24th Sep                   Sohaib                   Is there anything else I can help you with?           09:00 PM, 24th Sep                   Sohaib                   The amount you paid online will be refunded back to your original payment method within 7-14 working days.           09:00 PM, 24th Sep                     hi                    Thank you           09:00 PM, 24th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:01 PM, 24th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3141449